Bug 427955 - Review Request: gnome2-globalmenu-applet - Menu Server panel applet for gtk2-aqd
Review Request: gnome2-globalmenu-applet - Menu Server panel applet for gtk2-aqd
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On: 427954
  Show dependency treegraph
Reported: 2008-01-08 01:04 EST by Feng Yu
Modified: 2008-01-21 13:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-21 13:46:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Feng Yu 2008-01-08 01:04:36 EST
Spec URL: http://gnome2-globalmenu.googlecode.com/files/gnome2-globalmenu-applet-0.3.spec
SRPM URL: http://gnome2-globalmenu.googlecode.com/files/gnome2-globalmenu-applet-0.3-2.fc8.src.rpm
Description: A panel applet, if the user has installed gtk2-aqd, the menubar of current activated window will be shown in the applet instead of the window; the menubar of unactivated window will disappear.

This is my first package.
Comment 1 manuel wolfshant 2008-01-08 06:11:55 EST
Don't you need a sponsor? If you do, please add bug 177841 as blocker.
Comment 2 Eric Munson 2008-01-09 13:10:12 EST
Please include the description given here in your spec file under the
Description section.
Comment 3 Feng Yu 2008-01-09 13:30:27 EST
Hi, thank you. 
After doing that, should I submit a new URL or just attach modified file here?

Comment 4 Eric Munson 2008-01-09 14:05:06 EST
Please submit a new URL with the new spec file and srpm.
Comment 6 Jason Tibbitts 2008-01-21 13:46:17 EST
Since this depends on gtk2-aqd which has been closed WONTFIX, I suppose this
should be closed as well.  Apologies if that's not correct.

Note You need to log in before you can comment on or make changes to this bug.